=== requirements.txt ===
absl-py==2.1.0
afdko==4.0.1
appdirs==1.4.4
attrs==24.2.0
axisregistry==0.4.11
babelfont==3.0.5
beautifulsoup4==4.12.3
beziers==0.6.0
blackrenderer==0.6.0
booleanOperations==0.9.0
Brotli==1.1.0
bump2version==1.0.1
bumpfontversion==0.4.1
cattrs==24.1.2
certifi==2024.8.30
cffi==1.17.1
cffsubr==0.3.0
charset-normalizer==3.3.2
cmarkgfm==2024.1.14
collidoscope==0.6.5
commandlines==0.4.1
compreffor==0.5.5
cryptography==43.0.1
defcon==0.10.3
dehinter==4.0.0
Deprecated==1.2.14
diffenator2==0.4.4
docopt==0.6.2
filelock==3.16.1
font-v==2.1.0
fontbakery==0.13.0a1
fontFeatures==1.8.0
fontmake==3.9.0
fontMath==0.9.4
fontParts==0.12.2
fontPens==0.2.4
fonttools==4.54.1
freetype-py==2.3.0
fs==2.4.16
gflanguages==0.6.4
gfsubsets==2024.9.25
gftools==0.9.70
gitdb==4.0.11
GitPython==3.1.43
glyphsets==1.0.0
glyphsLib==6.9.0
h11==0.14.0
idna==3.10
importlib_resources==6.4.5
Jinja2==3.1.4
kurbopy==0.11.0
lxml==5.3.0
markdown-it-py==3.0.0
MarkupSafe==2.1.5
mdurl==0.1.2
munkres==1.1.4
MutatorMath==3.0.1
nanoemoji==0.15.1
networkx==3.3
ninja==1.11.1.1
num2words==0.5.13
numpy==2.1.1
openstep-plist==0.3.1
opentype-feature-freezer==1.32.2
opentype-sanitizer==9.1.0
opentypespec==1.9.1
orjson==3.10.7
outcome==1.3.0.post0
packaging==24.1
picosvg==0.22.1
pillow==10.4.0
pip-api==0.0.34
pngquant-cli==2.17.0.post5
protobuf==3.20.3
pyahocorasick==2.1.0
pybind11==2.13.6
pycairo==1.27.0
pyclipper==1.3.0.post5
pycparser==2.22
pygit2==1.15.1
PyGithub==2.4.0
Pygments==2.18.0
PyJWT==2.9.0
PyNaCl==1.5.0
pyparsing==3.1.4
PySocks==1.7.1
python-bidi==0.4.2
python-dateutil==2.9.0.post0
PyYAML==6.0.2
regex==2024.9.11
requests==2.32.3
resvg-cli==0.22.0.post3
rich==13.8.1
rstr==3.2.2
ruamel.yaml==0.18.6
ruamel.yaml.clib==0.2.8
selenium==4.25.0
shaperglot==0.6.3
six==1.16.0
skia-pathops==0.8.0.post1
skia-python==87.6
smmap==5.0.1
sniffio==1.3.1
sortedcontainers==2.4.0
soupsieve==2.6
sre-yield==1.2
statmake==0.6.0
strictyaml==1.7.3
stringbrewer==0.0.1
tabulate==0.9.0
termcolor==2.4.0
toml==0.10.2
tqdm==4.66.5
trio==0.26.2
trio-websocket==0.11.1
ttfautohint-py==0.5.1
typing_extensions==4.12.2
ufo2ft==3.3.0
ufoLib2==0.16.0
ufolint==1.2.0
ufomerge==1.8.2
ufonormalizer==0.6.2
ufoProcessor==1.13.1
uharfbuzz==0.41.0
unicodedata2==15.1.0
Unidecode==1.3.8
urllib3==2.2.3
vfbLib==0.7.1
vharfbuzz==0.3.1
vttLib==0.12.0
websocket-client==1.8.0
wrapt==1.16.0
wsproto==1.2.0
youseedee==0.5.3
zopfli==0.2.3
