## fonts-montserrat 7.222

=== debian/changelog ===
fonts-montserrat (7.222-3) unstable; urgency=medium

  * Change package maintainer. (Closes: #1055744)

 -- Marcelo Mendes Spessoto Junior <marcelomspessoto@gmail.com>  Mon, 02 Sep 2024 21:22:22 -0300

fonts-montserrat (7.222-2) unstable; urgency=medium

  * Team-maintain the package

 -- Bastian Germann <bage@debian.org>  Mon, 15 May 2023 10:33:30 +0200

fonts-montserrat (7.222-1) experimental; urgency=medium

  * Initial release. (Closes: #1034817)

 -- Bastian Germann <bage@debian.org>  Wed, 26 Apr 2023 10:34:26 +0200
