=== debian/control ===
Source: fonts-montserrat
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Marcelo Mendes Spessoto Junior <marcelomspessoto@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/JulietaUla/Montserrat
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-montserrat
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-montserrat.git

Package: fonts-montserrat
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Font inspired by old urban posters and signs
 The old posters and signs in the traditional neighborhood of Buenos Aires
 called Montserrat inspired the design of this typeface that rescues the beauty
 of urban typography from the first half of the twentieth century.
 These are the types that make the city look so beautiful.
