## fonts-montserrat 9.000

=== debian/changelog ===
fonts-montserrat (9.000-4) unstable; urgency=medium

  * Team upload
  * Build alternate fonts from source (Closes: #1036087)

 -- Bastian Germann <bage@debian.org>  Sun, 12 Oct 2025 17:44:12 +0200

fonts-montserrat (9.000-3) unstable; urgency=medium

  * Team upload
  * Prevent installing Montserrat[wght].woff2

 -- Bastian Germann <bage@debian.org>  Wed, 20 Aug 2025 17:04:07 +0200

fonts-montserrat (9.000-2) unstable; urgency=medium

  * Team upload
  * Move to unstable

 -- Bastian Germann <bage@debian.org>  Sun, 10 Aug 2025 21:56:34 +0200

fonts-montserrat (9.000-1) experimental; urgency=medium

  * Team upload
  * New upstream version 9.000
  * Build non-alternate fonts from source
  * d/copyright: update to new version's info
  * Exclude pathops dependency (not packaged)

 -- Bastian Germann <bage@debian.org>  Mon, 21 Jul 2025 19:40:42 +0000
