=== debian/control ===
--- 
+++ 
@@ -5,7 +5,11 @@
 Uploaders: Marcelo Mendes Spessoto Junior <marcelomspessoto@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 13),
+ fontmake,
+ fonttools,
+ gftools (>= 0.9),
+ pyftfeatfreeze,
 Standards-Version: 4.6.2
 Homepage: https://github.com/JulietaUla/Montserrat
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-montserrat
