=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- build

execute_after_dh_install:
	rm -rf fonts fonts-underline fonts-alternates
	mv venv/fonts venv/fonts-underline venv/fonts-alternates .

override_dh_auto_test:
